body, #page-wrap, #header, h3, h4, h5, p, ul {
    padding: 0px;
    margin: 0 auto;
}

body, #page-wrap, #header {
    font-size: 14px;
    font-family: SimSun, 'Segoe UI', 'Microsoft YaHei UI', 'Microsoft YaHei', Tahoma, Helvetica, Sans-Serif;
}
#page-wrap {
    background: url(../images/app/top_bg.png) repeat-x top scroll;
}

/*a {*/
/*color: #ffffff;*/
/*text-decoration: none;*/
/*}*/

.content_banner, .content_list, .success_example {
    background: none repeat scroll 0 0 #FCFCFC;
    border-bottom: 1px solid #F2F2F2;
    height: 356px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

img {
    border: 0 none;
    margin: 0;
    padding: 0;
}

.back {
   /* background: url("../images/home-bg-feed-top.png") no-repeat scroll left top transparent;*/
    height: 43px;
    margin: 0 auto;
}

/***我们的优势***/
.youshi {
    background-color: #FAFAFA;
    height: 96px;
    padding-top: 26px;
    padding-left: 210px;
}

.youshi .logo {
    margin-top: 25px;
}

.youshi .div-word {
    padding-left: 20px;
    margin-top: 64px;
}

.youshi .div-word .six-yi {
    color: #f19a00;
}

/*我们的优势*/

.home_image {
    height: 100%;
    margin: 0 auto;
    min-height: 150px;
    width: 980px;
}

.home_image li {
    float: left;
    padding-left: 5px;
}

.home_image .div-img23 {
    margin-top: 10px;
}

.home_image .span-img3 {
    padding-left: 3px;
}

.home_image .div-img6 {
    margin-top: 10px;
}

/*******footer**********/
#footer {
    clear: both;
    /*background: url(../images/bg.png) repeat-x scroll;*/
    background-color: #e7e7e7;
    height: 100px;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

.copyright {
    margin: 0 auto;
    text-align: center;
    width: 980px;
    padding-top: 15px;
}

.copyright p {
    font-size: 14px;
    padding-top: 10px;
}

.links {
    font-size: 12px;
    line-height: 14px;
    margin-top: 5px;
    padding-top: 0;
    color: #000000;
}

.links a {
    color: #000000;
}

.local {
    float: right;
    height: 60px;
    overflow: hidden;
    margin-top: 15px;
}

.local-item {
    float: left;
    margin-right: 10px;
}

.clr {
    clear: both;
    font-size: 0;
    line-height: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
    /*width: 100%;*/
}

div.banner {
   /* background: url("../images/banner-bei.jpg") no-repeat scroll left bottom transparent;*/
    height: 336px;
    margin: 0 auto;
    position: relative;
}

.slider {
    height: 336px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 980px;
    position: relative;
}

.first {
    clear: left;
    margin-left: 0;
}

.column {
    display: block;
    float: left;
    margin-left: 18px;
}

.slider div.slice1 {
    margin: 0 auto;
    padding: 0;
}

#slider {
    list-style: none outside none;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

#slider ul, #slider li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

/*#slider li {
    float: left;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 980px;
}*/

#slider li .left {
    display: inline;
    float: left;
    width: 580px;
}

#slider li .left img {
    width: 580px;
}

#slider li .right {
    display: inline;
    float: left;
    width: 380px;
}

.slider .right h2 {
    color: #333333;
    font: 18px Arial, "微软雅黑", "宋体", Verdana, sans-serif;
    margin-top: 30px;
    line-height: 60px;
    padding: 5px 10px 10px 20px;
}

.slider .right p {
    color: #666666;
    margin: 0;
    padding: 0 10px;
    width: 320px;
}

p#controls {
    margin: 0;
    position: relative;
}

#prevBtn, #nextBtn {
    display: block;
    height: 39px;
    left: 0;
    margin: 0;
    overflow: hidden;
    position: absolute;
    top: -220px;
    width: 23px;
}

#prevBtn a {
    background: url("../images/btn-01.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 39px;
    width: 23px;
}

#nextBtn a {
    background: url("../images/btn02.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 39px;
    width: 23px;
}

#nextBtn {
    left: 953px;
}

#prevBtn {
    left: 5px;
}

.login-button {
    overflow: hidden;
}

.ml26 {
    margin-left: 26px;
}

.mt26 {
    margin-top: 18px;
}

.login-button button, .login-button .button {
    background: url("../images/zhuce.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    float: left;
    height: 34px;
    width: 116px;
}

.login-button .button {
    background-position: 0 -34px;
    float: right;
    line-height: 20;
    overflow: hidden;
    width: 118px;
}

button {
    cursor: pointer;
}

.info_banner {
    background: none repeat scroll 0 0 #FCFCFC;
    border-bottom: 1px solid #F2F2F2;
    height: 249px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.info_banner div {
    left: 50%;
    margin-left: -960px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 1920px;
}

.box {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E1E1E1;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 1px 1px 6px #CCCCCC;
    margin: 0 auto;
    width: 980px;
    height: 360px;
}

.btn {
}

.btn li {
    float: left;
    padding: 0 1px;
}

.btn li a.xx1 {
    background: url("../images/btn.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 36px;
    width: 142px;
}

.btn li a.xy2 {
    background: url("../images/btn.jpg") no-repeat scroll 0 -37px transparent;
    display: block;
    height: 36px;
    width: 142px;
}

#main {
    background: url("../images/Segmentation.jpg") no-repeat scroll left top transparent;
    width: 980px;
    margin: 0 auto;
}

.fix:after {
    clear: both;
    content: "clear";
    display: block;
    line-height: 0;
    visibility: hidden;
}

.login_right .user {
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0;
    text-align: center;
}

.login_right {
    border: 1px solid #CACACA;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 1px 2px 6px #CCCCCC;
    float: right;
    width: 330px;
}

.float {
    overflow: hidden;
}

.label {
    display: block;
    float: left;
    font-size: 14px;
    text-align: right;
    width: 58px;
}

.ml16 {
    margin-left: 16px;
}

.login-status {
    color: #666666;
    font-size: 14px;
    height: 22px;
    line-height: 22px;
    overflow: hidden;
    text-align: right;
}

.login-status input {
    float: left;
    height: 12px;
    margin: 5px 5px 0 76px;
    width: 12px;
}

.login-status label {
    float: left;
}

.item {
    height: 50px;
    line-height: 26px;
    padding-top: 5px;
}

.container_left {
    float: left;
}

/*****产品页*****/
.product {
    height: 230px;
    overflow: hidden;
    position: relative;
    width: 100%;
    margin-top: -6px;
}

.product .show {
    left: 50%;
    margin-left: -900px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 1920px;
}

.product_buy {
    background: url("../images/chanpingfangan_1.png") no-repeat scroll 0 0 transparent;
    height: 86px;
    margin: 0 auto 70px;
    width: 812px;
}

.product_buy li {
    float: left;
    letter-spacing: 1px;
    margin-top: 4px;
    text-align: center;
    width: 320px;
}

.product_content {
    background: url("../images/chanpingfangan_2.png") no-repeat scroll 0 0 transparent;
    height: 86px;
    margin: 0 auto;
    width: 836px;
}

.product_content li {
    background: url("../images/cpfa_biaoge_bt.png") no-repeat scroll 0 0 transparent;
    float: left;
    font-size: 12px;
    height: 42px;
    line-height: 42px;
    margin-bottom: 5px;
    margin-left: 1px;
    text-align: center;
    width: 240px;
}

.product_content li h1 {
    color: #001F5E;
    font-size: 18px;
}

.product_info {
    height: 100%;
    margin: 0 auto;
    min-height: 53px;
    width: 836px;
}

.product_info table {
    float: left;
    margin-bottom: 150px;
    margin-right: 2px;
    width: 206px;
}

.product_info table td {
    border-bottom: 1px dashed #7399FF;
    padding-left: 20px;
    font-size: 16px;
    /*text-align: center;*/
}

.product_info table tr {
    height: 40px;
}

.product_info li {
    height: 30px;
    float: left;
    margin-bottom: 5px;
    width: 230px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    border-left: 1px dashed blue;
    border-right: 1px dashed blue;
    border-top: 1px dashed blue;
    margin-right: 10px;
}

/*********end************/

/********联系我们**********/
.connect {
    font-size: 16px;
    margin: 0 auto;
    width: 980px;
}

#sideNav {
    float: left;
    width: 200px;
    /*background: url("../images/new_nav_bg.png") repeat-y scroll 0 0 transparent;*/
    height: 722px;
    /*padding-top: 40px;*/
}

.sideNavtitle {
    background: url("../images/new_nav_button_off.png") no-repeat scroll 0 0 transparent;
    height: 56px;
}

.sideNavtitle li {
    color: #FFFFFF;
    display: block;
    font-size: 18px;
    line-height: 20px;
    padding-top: 20px;
    text-align: center;
    font-weight: bold;
}

#sideNav .sidecurrent {
    display: block;
    background: url("../images/new_nav_button_on.png") no-repeat scroll 0 0 transparent;
}

.navlist li a:hover {
    position: absolute;
    display: block;
    background: url("../images/new_nav_button_on.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    height: 56px;
    width: 200px;
}

#sideNav .sidecurrent a {
    color: #ffffff;
}

.navlist li a {
    color: #000000;
    display: block;
    /*font-size: 15px;*/
    line-height: 56px;
    text-align: center;
}

.navlist li {
    background: url("../images/new_nav_button_off.png") no-repeat scroll 0 0 transparent;
    height: 56px;
    display: block;
    width: 200px;
    float: left;
}

.content_details {
    border: 1px solid #C2C2C2;
    float: left;
   /* margin-bottom: 150px;*/
    margin-bottom: 50px;
    width: 775px;
}

.content_details .back {
    background: url("../images/new_right_bt_bg.png") repeat-x scroll center center transparent;
    border-bottom: 1px dashed #0038A1;
}

.advantage_title01 p {
    color: #0038A1;
    font-size: 18px;
    font-weight: 600;
    height: 30px;
    margin-left: 5px;
    padding-left: 10px;
    padding-top: 10px;
    width: 97%;
}

.news_show {
    padding-left: 5px;
}

.detail {
    clear: both;
    color: #585858;
    line-height: 25px;
    margin-right: 20px;
    margin-top: 10px;
    padding-left: 20px;
    font-size: 14px;
    /*letter-spacing: 1px;*/
}

.detail a {
    color: #0038A1;
}

/********最新动态************/
.content_detail {
    border: 1px solid #C2C2C2;
    float: left;
   /* margin-bottom: 150px;*/
    margin-bottom: 50px;
    width: 770px;
    height: auto !important;
    height: 760px;
    min-height: 760px;
}

.content_detail .back {
    background: url("../images/new_right_bt_bg.png") repeat-x scroll center center transparent;
    border-bottom: 1px dashed #0038A1;
}

.advantage_title01 p {
    color: #000000;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

.new_show .detail {
    clear: both;
    font-size: 14px;
    margin-right: 20px;
    margin-top: 10px;
    padding-left: 20px;
    border-bottom: 1px dashed #B3B3B4;
    padding-bottom: 10px;
}

.new_show .detailss {
    clear: both;
    font-size: 14px;
    margin-right: 20px;
    margin-top: 10px;
    padding-left: 20px;
    padding-bottom: 10px;
    color: #595757;
    line-height: 25px;
}

.new_show .detail h1 {
    margin-bottom: 10px;
}

.new_show .detail h1 a {
    font: 16px "宋体", Arial, "微软雅黑", Verdana, sans-serif;
}

.new_show .detail .data {
    float: right;
    font: 12px "宋体", "微软雅黑", Arial, Verdana, sans-serif;
    margin-right: 10px;
    margin-top: 6px;
}

.new_show .detail p {
    font: 14px "宋体", "微软雅黑", Arial, Verdana, sans-serif;
    color: #595757;
}

.new_show {
    padding-left: 5px;
    margin-bottom: 20px;
}

/******解决方案******/
.info_content {
    margin: 8px auto 10px;
    min-height: 580px;
    width: 980px;
}

.solu_side {
    float: left;
    width: 210px;
}

.solu_side1 li {
    background: url("../images/jiejue_biaoti_bg.png") no-repeat scroll center center transparent;
    height: 44px;
}

.sidenav {
    float: left;
    width: 210px;
}

.sidenav li {
    /*border-top: 1px dotted #B3B3B4;*/
    overflow: hidden;
    color: #595757;
    background: url("../images/solution_nav_bg.png") no-repeat scroll center center transparent;
    height: 44px;
    line-height: 44px;
}

.sidenav li img {
    padding-top: 10px;
    padding-left: 50px;
    float: left;
}

.sidenav li a {
    color: #595757;
}

.sidenav li a:hover {
    position: absolute;
    display: block;
    background: url("../images/solution_bg.png") no-repeat scroll 0 0 transparent;
    height: 44px;
    width: 210px;
}

.sidenav li p {
    float: left;
    font-size: 15px;
    padding-left: 12px;
    font-weight: bold;
    _padding-top: 16px;
}

.sidenav .on {
    position: absolute;
    display: block;
    background: url("../images/solution_bg.png") no-repeat scroll 0 0 transparent;
    height: 44px;
    width: 210px;
}

.info_right {
    float: right;
    min-height: 1100px;
    width: 720px;
}

.info_right p {
    font-size: 14px;
}

.info_right .app p {
    color: #93003D;
    float: right;
    letter-spacing: 1px;
    line-height: 25px;
    padding-right: 80px;
    padding-top: 60px;
    width: 350px;
    text-indent: 2em;
}

.info_right .tg p {
    letter-spacing: 1px;
    line-height: 25px;
    color: #C34200;
    float: left;
    padding-top: 30px;
    width: 350px;
    padding-left: 80px;
    text-indent: 2em;
}

.info_right .yy p {
    letter-spacing: 1px;
    line-height: 25px;
    color: #036EB6;
    float: right;
    padding-right: 80px;
    padding-top: 60px;
    width: 340px;
    text-indent: 2em;
}

.info_right .ss p {
    letter-spacing: 1px;
    line-height: 25px;
    color: #36008A;
    float: left;
    padding-left: 80px;
    padding-top: 40px;
    width: 350px;
    text-indent: 2em;
}

.info_right .app {
    background: url("../images/APPzhizuo.png") no-repeat scroll center center transparent;
    height: 233px;
    margin-bottom: 20px;
}

.info_right .tg {
    background: url("../images/APPtuiguang.png") no-repeat scroll center center transparent;
    height: 210px;
    margin-bottom: 20px;
}

.info_right .yy {
    background: url("../images/APPyunying.png") no-repeat scroll center center transparent;
    height: 210px;
    margin-bottom: 40px;
}

.info_right .ss {
    background: url("../images/APPshouhou.png") no-repeat scroll center center transparent;
    height: 213px;
    margin-bottom: 20px;
}

/**********零售批发***********/
.info_right .lp_title {
    background: url("../images/jiejue_neirongbiaoti_bg.png") repeat-x scroll bottom transparent;
    width: 720px;
    height: 65px;
}

.info_right .lp_title a {
    color: #585858;
    font-size: 12px;
}

.info_right .lp_title .ch {
    background: url("../images/ch.png") no-repeat scroll left transparent;
    margin-top: 15px;
}

.info_right .lp_title .lp {
    background: url("../images/ls.png") no-repeat scroll left transparent;
    margin-top: 15px;
    display: block;
    height: 27px;
}

.info_right .lp_title .qz {
    background: url("../images/qz.png") no-repeat scroll left transparent;
    margin-top: 15px;
    display: block;
    height: 27px;
}

.info_right .lp_title .ch {
    background: url("../images/ch.png") no-repeat scroll left transparent;
    margin-top: 15px;
    display: block;
    height: 27px;
}

.info_right .lp_title .hs {
    background: url("../images/hs.png") no-repeat scroll left transparent;
    margin-top: 15px;
    display: block;
    height: 27px;
}

.info_right .lp_title .mz {
    background: url("../images/mz.png") no-repeat scroll left transparent;
    margin-top: 15px;
    display: block;
    height: 27px;
}

.info_right .lp_title .fd {
    background: url("../images/fd.png") no-repeat scroll left transparent;
    margin-top: 15px;
    display: block;
    height: 27px;
}

.info_right .lp_title .lj {
    background: url("../images/lj.png") no-repeat scroll left transparent;
    margin-top: 15px;
    display: block;
    height: 27px;
}

.info_right .lp_title .jp {
    background: url("../images/jp.png") no-repeat scroll left transparent;
    margin-top: 15px;
    display: block;
    height: 27px;
}

.info_right .lp_title .fp {
    background: url("../images/fp.png") no-repeat scroll left transparent;
    margin-top: 15px;
    display: block;
    height: 27px;
}

.info_right .lp_title .mm {
    background: url("../images/mm.png") no-repeat scroll left transparent;
    margin-top: 15px;
    display: block;
    height: 27px;
}

.info_right .lp_title p {
    padding-left: 40px;
    font-size: 18px;
    font-weight: bold;
    _padding-top: 8px;
    padding-top: 5px;
}

.info_right .lp_info {
    border-bottom: 1px dashed black;
    height: 200px;
    width: 720px;
}

.info_right .lp_info .left {
    width: 510px;
    float: left;
}

.info_right .lp_info .left h2 {
    font-size: 20px;
    margin-top: 25px;
    margin-bottom: 20px;
}

.info_right .lp_info .left p {
    text-indent: 2em;
    line-height: 25px;
    letter-spacing: 1px;
}

.info_right .lp_info .right {
    width: 100px;
    float: right;
    text-align: center;
    margin-top: 40px;
    margin-right: 50px;
}

.app_title h2 {
    font-size: 20px;
    margin-bottom: 30px;
    margin-top: 25px;
}

.info_right .lp_content .left {
    width: 300px;
    float: left;
}

.info_right .lp_content .right {
    width: 400px;
    float: left;
}

.info_right .lp_content .right li {
    margin-top: 10px;
    margin-bottom: 30px;
}

.info_right .lp_content .right h3 {
    background: url("../images/jiejue_lanfang.png") no-repeat scroll left transparent;
    padding-left: 5px;
    margin-bottom: 5px;
}

.info_right .lp_content .right h3 span {
    color: #FFFFFF;
    padding-right: 10px;
}

.info_right .lp_content .right p {
    line-height: 25px;
    color: #585858;
    padding-left: 25px;
}

/**********合作***************/
.cooperate {
    background: url("../images/Segmentation.jpg") repeat-x scroll left bottom transparent;
    height: 100%;
    margin: 0 auto;
    min-height: 260px;
    width: 980px;
}

.cooperates {
    margin-top: 20px;
    height: 100%;
    margin: 0 auto;
    min-height: 400px;
    width: 980px;
}

.cooperate img, .cooperates img {
    padding-top: 20px;
    padding-left: 10px;
}

.cooperate .side, .cooperates .side {
    float: left;
    width: 180px;
}

.cooperate .details, .cooperates .details {
    float: right;
    margin-bottom: 20px;
    margin-top: 20px;
    width: 790px;
}

.cooperate .details p, .cooperates .details p {
    letter-spacing: 1px;
    line-height: 25px;
}

.cooperate .details h1, .cooperates .details h1 {
    color: #0038A1;
    font-size: 22px;
    margin-bottom: 4px;
}

.cooperate .details ul, .cooperates .details ul {
    float: left;
    margin-bottom: 10px;
    margin-top: 20px;
    width: 360px;
}

/********微信管家**********/
.weixin_buy {
    height: 100%;
    margin: 0 auto;
    min-height: 200px;
    width: 980px;
}

.weixin_buy li {
    float: left;
    margin-bottom: 5px;
    text-align: center;
    width: 216px;
    margin-right: 25px;
}

.weixin_content {
    background: url("../images/Segmentation.jpg") no-repeat scroll left bottom transparent;
    height: 100%;
    margin: 0 auto;
    min-height: 50px;
    width: 980px;
    text-align: center;
}

.weixin_info {
    font-size: 14px;
    margin: 0 auto;
    width: 980px;
}

.weixin_info h1 {
    color: #73B500;
    font-size: 20px;
    margin-bottom: 30px;
    margin-top: 30px;
    padding-left: 50px;
}

.weixin_info  img {
    padding-left: 100px;
}

.weixin_info  ul {
    padding-left: 70px;
    padding-top: 40px;
}

.weixin_info  li {
    width: 300px;
    margin-right: 150px;
    float: left;
}

.weixin_info  li h2 {
    background: url("../images/weixu_lvfang.png") no-repeat scroll left transparent;
    padding-left: 5px;
    font-size: 16px;
}

.weixin_info  li h2 span {
    color: #ffffff;
    padding-right: 10px;
}

.weixin_info  li p {
    padding-left: 20px;
    padding-top: 10px;
    color: #717071;
    letter-spacing: 2px;
    line-height: 22px;
}

.weixin_info .al {
    height: 100%;
}

.weixin_info .bl {
    border-top: 1px dashed #B3B3B4;
    margin-top: 150px;
    margin-bottom: 200px;
}

/*******/
.post_next_prev a {
    color: #000000;
}

.pages {
    clear: both;
    display: table;
    margin: 20px 0 5px 5px;
    width: 100%;
    text-align: right;
}

.pages span.active {
    background: #4E7DD0;
    /*color: #990000 !important;*/
    color: #ffffff;
    border: 1px solid #0052B0;
    font-weight: bold;
}

.pages a, .pages span {
    background: none repeat scroll 0 0 #FFFFFF;
    /*border: 1px solid #DEDEDE;*/
    border: 1px solid #CCDBE4;
    /*border-radius: 5px 5px 5px 5px;*/
    color: #727171;
    /*display: block;*/
    /*float: left;*/
    font-size: 15px;
    margin: 4px 10px 0 4px;
    padding: 1px 10px;
    text-decoration: none;
}

.news_show {
    padding-left: 5px;
}

.news_show .news_action {
    padding-left: 20px;
}

.post_next_prev a {
    /*color: #0097CC;*/
    color: #000000;
}

.product img {
    width: 1920px;
    height: 230px;
}
/**
footer
**/
.spacegreen6{
    clear: both;
    width: 100%;
    height: 6px;
    background: #144fab;
}
.newfooter{
    clear: both;
    width: 100%;
    background: #3e3a39;
    color: #ffffff;
    font-size: 14px;
}

.footera{
    color: #ffffff;
    /*margin: 5px;*/
}

.footerlinkright{
    float: left;
    margin-left: 50px;
    width: 300px;
    font-size: 15px;
}
.footerlink {
    font-size: 15px;
}
.copyimg{
    width: 155px;
    height: 40px;
    margin-top: 10px;
}
.helperlink{
    width: 990px;
    margin: 0px auto;
    padding: 20px 0 0 100px;
    height: 200px;
}
.footerlinkleft{
    float: left;
    width: 600px;
}
.linktilte{
    margin-bottom: 20px;
    font-size: 15px;
}



